aboutsummaryrefslogtreecommitdiffstats
path: root/configure
diff options
context:
space:
mode:
authorEli Zaretskii <[email protected]>2001-11-10 15:18:50 +0000
committerEli Zaretskii <[email protected]>2001-11-10 15:18:50 +0000
commit23b2485936e78b0f15e9bab5dcb7df687e9498cb (patch)
tree2484e7ab47dcf369a0065b38467ab1cb076cd053 /configure
parent27a62c2c4d7b62b6eec73e37a9dc02e4c9565e5d (diff)
Regenerated.
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure19
1 files changed, 10 insertions, 9 deletions
diff --git a/configure b/configure
index 96fc3cada9..c7aa5eb55b 100755
--- a/configure
+++ b/configure
@@ -12393,7 +12393,7 @@ else
fi
rm -f conftest*
-ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile leim/Makefile"
+ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile leim/Makefile"
ac_config_commands="$ac_config_commands default"
cat >confcache <<\_ACEOF
# This file is a shell script that caches the results of configure
@@ -12720,10 +12720,11 @@ do
"lwlib/Makefile" ) CONFIG_FILES="$CONFIG_FILES lwlib/Makefile" ;;
"src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;
"lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;
+ "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;
"leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;
"default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
"src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;
- *) { { echo "$as_me:12726: error: invalid argument: $ac_config_target" >&5
+ *) { { echo "$as_me:12727: error: invalid argument: $ac_config_target" >&5
echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
{ (exit 1); exit 1; }; };;
esac
@@ -12970,7 +12971,7 @@ done; }
esac
if test x"$ac_file" != x-; then
- { echo "$as_me:12973: creating $ac_file" >&5
+ { echo "$as_me:12974: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
rm -f "$ac_file"
fi
@@ -12988,7 +12989,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:12991: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:12992: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -13001,7 +13002,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:13004: error: cannot find input file: $f" >&5
+ { { echo "$as_me:13005: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -13062,7 +13063,7 @@ for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
* ) ac_file_in=$ac_file.in ;;
esac
- test x"$ac_file" != x- && { echo "$as_me:13065: creating $ac_file" >&5
+ test x"$ac_file" != x- && { echo "$as_me:13066: creating $ac_file" >&5
echo "$as_me: creating $ac_file" >&6;}
# First look for the input files in the build tree, otherwise in the
@@ -13073,7 +13074,7 @@ echo "$as_me: creating $ac_file" >&6;}
-) echo $tmp/stdin ;;
[\\/$]*)
# Absolute (can't be DOS-style, as IFS=:)
- test -f "$f" || { { echo "$as_me:13076: error: cannot find input file: $f" >&5
+ test -f "$f" || { { echo "$as_me:13077: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
echo $f;;
@@ -13086,7 +13087,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
echo $srcdir/$f
else
# /dev/null tree
- { { echo "$as_me:13089: error: cannot find input file: $f" >&5
+ { { echo "$as_me:13090: error: cannot find input file: $f" >&5
echo "$as_me: error: cannot find input file: $f" >&2;}
{ (exit 1); exit 1; }; }
fi;;
@@ -13203,7 +13204,7 @@ cat >>$CONFIG_STATUS <<\EOF
rm -f $tmp/in
if test x"$ac_file" != x-; then
if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
- { echo "$as_me:13206: $ac_file is unchanged" >&5
+ { echo "$as_me:13207: $ac_file is unchanged" >&5
echo "$as_me: $ac_file is unchanged" >&6;}
else
ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \